mujinn-J 0000 - Normal #5207

No.-00000000 000000DDOOOODEO
04/19/2025 06:14 PM - 001 000

Status: End/00 Start date: 04/19/2025
Priority: Middle/[l Due date: 04/25/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Description

History

#1 - 04/22/2025 04:35 PM -00 00
- % Done changed from 0 to 100

#2 - 04/22/2025 04:35 PM -00 00
- Status changed from Draftii 0 to Done/1[

#3 - 04/24/2025 05:26 PM - 00 00
- Status changed from Done/l 1 to End/i[

08/03/2025

1/1
